@charset "UTF-8";
body  {
	font: 90% Tahoma, Helvetica, Arial, sans-serif; 
	background: #700 url(images/bg_main.jpg) repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
}
.thrColFixHdr #container { 
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF url(images/bg_leftBar.png) repeat-y;
	margin: 20px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 8px solid #ccc;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.thrColFixHdr #header { 
	background: #830 url(images/bg_header1.jpg); border-bottom: 8px solid #ccc;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.thrColFixHdr #header img {margin:0 0 0 10px; border:4px solid #a72a30}

.thrColFixHdr #header div {text-align:center; padding:auto; margin:0!important; font-family:Verdana, Arial, Helvetica, sans-serif}
.thrColFixHdr #header div a:link, .thrColFixHdr #header div a:visited {font-size:90%; text-decoration:none; color:#dd0; text-transform:uppercase; display:inline; background:#036 url(images/bg_butGloss.png) left; padding:3px 6px; border:1px solid #550; margin:1px!important}
.thrColFixHdr #header div a:hover {color:#ddf; background:#058; border:1px solid #660}
.thrColFixHdr #header p {margin:5px 0 10px 0}

.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */ font-size:230%; color:#DC0; text-shadow:0 0 4px black; letter-spacing:0px;
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 170px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding-top: 0; /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #sidebar1 p, .thrColFixHdr #sidebar1 h1, .thrColFixHdr #sidebar1 h2, .thrColFixHdr #sidebar1 h3,  .thrColFixHdr #sidebar1 h4 {margin:0px 10px 15px 5px}
.thrColFixHdr #sidebar1 h3 {color:#990033}  .thrColFixHdr #sidebar1 h4 {color:#006699}

.thrColFixHdr #sidebar1 a:link, .thrColFixHdr #sidebar1 a:visited {color:#DDB; text-decoration:none;  background:#810 url(images/bg_button.jpg) top; padding:5px 3px 7px 5px; margin:0; border-bottom:1px solid #DDB; display:block; line-height:1em}
.thrColFixHdr #sidebar1 a:hover {color:#FFF; background:#A02 url(images/bg_buttonOn.jpg) top; border-bottom:1px solid #FFF;}

.thrColFixHdr #sidebar1 p a:link, .thrColFixHdr #sidebar1 p a:visited {text-decoration:none; color:#990000; display:inline; border:none; background:transparent}
.thrColFixHdr #sidebar1 p a:hover {color:#FF3300}
.thrColFixHdr #sidebar1 .addedLinks {margin:10px 0; padding:0 5px}
.thrColFixHdr #sidebar1 .addedLinks a {color:#B20; background:transparent; border:none; margin:0; padding:0; line-height:inherit; display:inherit}
.thrColFixHdr #sidebar1 .addedLinks a:hover {color:blue}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #036; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 10px 15px 10px; /* padding keeps the content of the div away from the edges */color:#eee
}
.thrColFixHdr #sidebar2 a:visited, .thrColFixHdr #sidebar2 a:link {color:#FFCC00; text-decoration:none}
.thrColFixHdr #sidebar2 a:hover {color:#FFFF66; border:none}

.thrColFixHdr #sidebar1, .thrColFixHdr #sidebar2 {font-size:90%; line-height:1.2em}

.thrColFixHdr #sidebar2 h2 {line-height:1.1em; color:#EB0}
.thrColFixHdr #sidebar2 h3 {line-height:1em; color:#4BF}

.thrColFixHdr #mainContent { 
	margin: 0 180px 0 170px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 10px 0 0 0;/* remember that padding is the space inside the div box and margin is the space outside the div box */ background:transparent url(images/bg_title.jpg) 0 -25px no-repeat;
} 

.thrColFixHdr #mainContent h1, .thrColFixHdr #mainContent h2, .thrColFixHdr #mainContent h3, .thrColFixHdr #mainContent h4, .thrColFixHdr #mainContent p,  .thrColFixHdr #mainContent ol,  .thrColFixHdr #mainContent ul, .thrColFixHdr #mainContent table {margin:10px 10px 10px 15px}

.thrColFixHdr #mainContent a:link, .thrColFixHdr #mainContent a:visited {color:#0066cc; border-bottom:1px dotted #59C; text-decoration:none}
.thrColFixHdr #mainContent a:hover {color:#990000; border:none}

.thrColFixHdr #mainContent h1 {text-shadow:0 0 1px #FFF; line-height:.7em; font:bold 180% Verdana, Arial, Helvetica, sans-seri}
.thrColFixHdr #mainContent h2 {color:#910; line-height:1em; letter-spacing:2px}
.thrColFixHdr #mainContent h3 {color:#008}
.thrColFixHdr #mainContent table td {padding:3px}

.thrColFixHdr #searchResults {margin:0; background:white; padding-left:25px; padding-top:20px}

.thrColFixHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#006 url(images/bg_main.jpg) left; color:#EE9; border-top:7px solid #CCC
} 
.thrColFixHdr #footer a:link, .thrColFixHdr #footer a:visited {color:#DD0; text-decoration:none}
.thrColFixHdr #footer a:hover {color:white; border:none}
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*h1{font-family:"Courier New", Courier, monospace}*/


#nameServerError, .textfieldServerError {font-size:80%; color:red}

.backbutton {float:right;  text-align:center; margin-right:10px}
.backbutton a:link, .backbutton a:visited {background:#049; width:40px; display:block; padding:3px 10px; color:#9DF!important; text-transform:uppercase; font-size:70%; border:1px solid #9DF!important}
.backbutton a:hover {background:#800; color:#ee7!important; border:1px solid #ED9!important}